services:
  pvcollect:
    build: .
    container_name: pvcollect
    restart: unless-stopped
    network_mode: host
    volumes:
      - /srv/energy/pvcollect/config.json:/etc/pvcollect/config.json:ro
